jQuery版本选择与下载配置

1. 版本选择

jQuery有很多版本,大体分为1.x、2.x、3.x版本,其中只有1.x支持比较低版本的IE(IE6/7/8),而恰好在咱们国家,IE低版本还是很多的,所以只能选用1.x。

2. jQuery1.x下载

给出一个比较好的网址,有各个版本的jQuery供下载,建议下载使用1.11.3版本,也是公认的比较新同时又比较稳定的版本。
jQuery下载链接

3. jQuery配置使用

有两种办法,一种是使用在线的引用,可以使用百度的,添加如下标签引用即可:

<script src="http://libs.baidu.com/jquery/1.11.3/jquery.min.js"></script>

还有一种就是下载到本地后,直接引用,注意下面的写法是网页和js文件在同一个目录下写法。

<script src="jquery.min.js"></script>

推荐使用第二种写法,自己下载然后放在自己服务器上使用,无疑更加稳定,自力更生!


如有问题请扫码联系我
在这里插入图片描述

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 代码科技 设计师:Amelia_0503 返回首页